body {background-color:#f1f2f6;
font-family: Lora, arial;
color: #636e72;
}

    .mainmenu {background-image:url(../img/gLogo/friendlover4.png);background-repeat: no-repeat;
	}

	.partner, .zR {
		display:none;
	}
	.pA {
		display:block;
	}
	.hOne, .hTwo {
		padding:1px;
		text-align:center;
		background:#f1f2f6;
		margin:1px;
		border-radius: 0px;
	}
	.hOne a, .hTwo a{
		    display: block;
			font-size:12px;
			
	}	
	.hOne a:hover, .hTwo a:hover{
		color:#5a730c;
		font-weight:bold;
	}
	.zActive {
		background:#e9ffd6;	
	}
	.zActive a{
		color:#5a730c;		
		font-weight:bold;
	}	
	    .pic{
	    width:57px;
        height:57px;
		float: center; margin: 4px 10px 10px 10px;	
	}	
	table {
		width:96%;
	}
	
	   .top {
	   
	width:93%;
	margin-top: 50px;
    text-align:center;	
	padding:10 10px;
	background-color:#c56cf0;
	color:#ffffff;
	font-weight:bold;
	font-size:115% !important;
	border-radius: 0px;
}

       .pop {
	width:97%;
	text-align:center;	
	padding:5 5px 5 0px;
	background-color:#48dbfb;
	font-size:110% !important;
	border-radius: 0px;
}

       .hop {
	color:#2d3436;
	font-size:100% !important;
	padding:15 15px 15 0px;
}


       .hip {
		width:98%;
	    text-align:center;			
		font-size:120% !important;
		margin:1px;
		font-weight: bold;
		background-color:#f1c40f;
	    border-radius: 0px;
	padding:10 15px 10 15px;
}

      .hip2{
		margin: 25px 25px;
		text-align:center;
}
	  
    Gpc{ 
       width:45%;
       float: left;
       margin: 7px 7px 7px 0;	
	   
}

	    .Spc{
	    width:45px;
        height:45px;
		float: left;
		margin: 3px 12px 3px 3px;	
	}
	
p {
    width: 98%;
    display: block;
    margin-top: 0 auto 10px;
    margin-bottom: 0 auto 10px;
    margin-left: 0 auto 20px;
    margin-right: 0 auto 10px;
}	


    .tSt {
	width:99%;
	background-color:#dcdde1;
	border-radius: 0px;
    font-size:100% !important;
	padding-left:15px;
	   border: 1px solid #ccc;
   height: 28px;
}


       .hip-hop {
		width:90%;
	    text-align:center;			
		font-size:110% !important;
		margin:1px;
		font-weight: bold;
		background-color:#f1c40f;
	    border-radius: 0px;
	    padding:10 15px 10 15px;
}

	.qFL{
		display:none;
	}
	
		.qFL2{
		display:none;
		border-style: none !important; 
	}
	
	select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}


a:link {text-decoration: none; color:#5d478b;}
a:visited {text-decoration: none; color:#5f27cd;}
a:hover {text-decoration: none; color:#ff00ff;}
a:active {text-decoration: none; color:#0000ff;}


@media screen and (max-width:400px) {
  #primary tr td {
	  display:block;
	  
}

#primary tr td, #primary th  {
	  display:block;
	  
}

    #menu, #menu li {
font-family: Lora, sans-serif;
font-size: 110%;
    text-align:center;

        padding: 10; /* убрать внешние отступы */

    }

    #menu {
margin-right: 0px;
        background: #575fcf; opacity: 0.6; filter: alpha(Opacity=60); /* цвет фона навигационной панели */
		padding:5 5px 5 10px;
					border-radius: 0px;

    }

    #menu li{

        display:inline-block; /* расположить пункты горизонтально */

        text-align: center; /* текст горизонтально по центру */

    }
	
	   #menu li.current {
		   
		background: #5F9EA0;
		   
	}

    #menu a {

        display: block; /* ссылка растягивается на весь пункт li */

        padding: 2px 2px; /* задаем внутренние отступы */

        color: #dfe4ea; /* цвет текста */
		

        text-decoration: none; /* убрать нижнее подчёркивание у ссылок */

    }
	
	.menus {
		    width: 99%;
			border-radius: 0px;

    }
		    #menus a:active {

        background: #5F9EA0; /* фон пунктов при наведении */

    }
	
	

.private class SimpleWebViewClient extends WebViewClient {
    @Override
    public boolean shouldOverrideUrlLoading(WebView webView, String url) {
        return false;
    }
}